@import url("font/iran-yekan.css");

body {
    padding: 0;
    margin: 0;
    font-family: 'primary-font', tahoma;
    font-size: 0.875rem;
    color: #fff;
    position: relative;
    overflow-x: hidden;
    direction: rtl;
    background-image: radial-gradient(#ea5b0c, #e74011);
    height: 100%;
    width: 100%;
}

html {
    height: 100%;
    width: 100%;
    font-size: 16px;
}

body a {
    outline: none;
}

.center {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
